» Ubuntu » Packages

Error

two or more packages specified (boinc-app-seti natty)